*{
    margin: 0px;
    padding:0px;
}

a:active, a:focus,
button:active, button:focus,
input:active, textarea:active{
    outline: none !important;
}

:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
}


.body_page_content{
    margin: 0px auto;
    width: 1200px;
}  

#wraper_body{
    position: relative;
    z-index: 1950;
}

.ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon,
.soc_link {
    display: inline-block !important; 
    width: 31px !important; 
    height: 31px !important; 
    margin-right: 0px !important; 
    transition: all 0.5s !important; 
}
 
.ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon:hover,
.ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon:hover,
.ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon:hover,
.ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon:hover,
.soc_link:hover{
    background-position: bottom center !important; 
    transition: all 0.5s !important; 
    cursor: pointer;
}

.ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon,
.fb {
  background: url("../images/logo_fb.png") no-repeat top center !important; 
}

.ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon,
.tw {
  background: url("../images/logo_tw.png") no-repeat top center !important;  
}

.ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon,
.vk {
  background: url("../images/logo_vk.png") no-repeat top center !important;  
}

.ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon,
.ok {
  background: url("../images/logo_ok.png") no-repeat top center !important;  
}

.as_pagenation{    
    display: flex;
    display: -webkit-flex;
    margin-bottom: 75px;
}

.as_pagenation .navigation{
    margin: 0 auto !important;
}    

div.navigation span.arrow {
    text-decoration: none;
    color: black !important;
    margin: 0 14px !important;
 }

div.navigation span.arrow:hover, div.navigation span.arrow:active{
    color: #be1228 !important;
} 
 
div.navigation .nav-current-page{
    color: white !important;
    background-color: #be1228 !important;
} 

div.navigation .nav-page-number {
    margin: 0px !important;    
    padding: 0px !important;     
    font-family: "Roboto-Light" !important;
    font-size: 17px !important;
    font-weight: normal;
    text-decoration:  none;    
    height: 34px;
    width: 34px;
    text-align: center;
    vertical-align:middle;  
    float: left;   
    line-height: 34px;    
}
 
div.navigation .nav-page-number a{
    margin: 0px !important;    
    padding: 0px !important;      
} 

div.menu-clear-left
{
  clear:left;
}

#preloader{
    position: relative;
    width: 100%;
    height: 100vh; 
    min-height:100%;
    overflow: hidden;
    opacity: 0;
}

#preloader img{
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    position: absolute;
    margin: auto;
    display: block;
    width: auto;
    height: auto;
}

#wraper{
	display: none;
    opacity: 0;
}


.preload_html {
  height:100%;
}

.preload_body {
  margin:0;
  padding:0;
  height:auto !important;
  min-height:100%;
  position: relative;  
}

.body_background{
    background-image: url('../images/bg_body_texture_2.jpg');
    background-position: 50% 0;
    background-repeat: repeat;
}

.modal-backdrop {
    z-index: 3040 !important;
}

.modal {
    z-index: 3050 !important;
    padding: 0px !important;
}

.modal-open{
    overflow-y: visible !important;
    padding-right: 0px !important;
}

.modal button.close {
    opacity: 1 !important;
}

.bx-core-adm-dialog {
    z-index: 5012 !important;
}

.bx-core-dialog-overlay {
    z-index: 5010 !important;
}

div.bx-component-opener {
    z-index: 5996!important;
} 


.mCSB_outside+.mCS-minimal-dark.mCSB_scrollTools_vertical, .mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical {
    width: 12px !important;
    margin: 0px !important;
    background-color: #d1d1d1;
}

.mCS-dark-thick.mCSB_scrollTools .mCSB_draggerRail, .mCS-light-thick.mCSB_scrollTools .mCSB_draggerRail {
    width: 12px !important;
    margin-right: 0px !important;
}


.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    /*background-color: rgba(75,75,75,1) !important;*/
    margin-right: 0px !important;
    width: 12px !important;
    border-radius: 0px !important;
}
.mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgba(75,75,75,1) !important;
    margin-right: 0px !important;
    width: 12px !important;
    border-radius: 0px !important;
}

.mCS-autoHide>.mCustomScrollBox>.mCSB_scrollTools, .mCS-autoHide>.mCustomScrollBox~.mCSB_scrollTools {
    opacity: 1 !important;
    filter: "alpha(opacity=1)" !important;
    -ms-filter: "alpha(opacity=1)" !important;
}